a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover, h6 a:hover,
.post .post-title a:hover,
.top-bar .msg h1, .top-bar .msg h2, .top-bar .msg h3, .top-bar .msg h4,
.top-bar .msg_text a,
.top-bar .message-close:hover,
.top-bar .options a.special,
.wc-header-cart .total,
.wc-header-cart .cart-link,
.wc-header-cart:hover .cart-link,
.top-menu li:hover > a, .top-menu li.hovered > a, .top-menu li.current-menu-item > a, .top-menu li.current-menu-ancestor > a,
.top-menu span em, .top-menu a em,
.menu-opener.open:before,
.menu-opener:hover:before,
.posts-nav a:hover span,
.posts-nav a:hover i,
.comment-info .author .url,
a.comment-reply-link,
#cancel-comment-reply-link,
a.more-link,
.post .post-meta a,
.navigation .current,
.navigation a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li a:focus,
.tagcloud a:hover,
.widget .author,
.widget a:hover,
.genre-filter li.selected a,
.genre-filter li.active a,
.genre-filter li:hover a,
.genre-filter li.label:hover,
.cpt-nav a:hover,
.title-icon,
.woocommerce-page .star-rating,
.woocommerce-page .price .amount,
.product_list_widget .amount,
.woocommerce-page .widget_layered_nav_filters ul li.chosen a,
.woocommerce-page .widget_layered_nav ul li.chosen a,
.price_label .from,
.price_label .to,
.a13-widget-cart .amount,
p.subtotal .amount,
.thumb-space .add_to_wishlist:hover,
.thumb-space .yith-wcwl-wishlistaddedbrowse,
.thumb-space .add_to_cart_button:hover,
ul.products .product-meta .product_name:hover,
ul.products .product-meta .posted_in a:hover,
.meta-section a,
.shop_table td.number-value,
.cart-collaterals table.shop_table .amount,
.woocommerce-page .cart-collaterals table.shop_table .order-total td,
.woocommerce-page .cart-collaterals table.shop_table .order-total th,
.cart-collaterals table.shop_table .order-total .amount,
.woocommerce-page #order_review .order-total td,
.woocommerce-page #order_review .order-total th,
.woocommerce-page #order_details .order-total td,
.woocommerce-page #order_details .order-total th,
.woocommerce-page #order_review .order-total .amount,
.woocommerce-page #order_details .order-total .amount
{
    color: ;
}

.top-bar .options .message-opener:hover:before, .top-bar .options .message-opener.active:before,
.wc-header-cart .cart-link span.items-count,
.hover .title-icon:hover,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle
{
    background-color: ;
}

.wc-header-cart.hovered .header-cart-inside, .wc-header-cart:hover .header-cart-inside,
.top-menu > li:hover > a:before, .top-menu > li.hovered > a:before, .top-menu > li.current-menu-item > a:before, .top-menu > li.current-menu-ancestor > a:before,
.top-menu span em, .top-menu a em,
.top-menu ul,
.navigation-bar.touch .top-menu,
.navigation .current,
.navigation a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li a:focus,
.tagcloud a:hover,
.genre-filter li.selected a,
.genre-filter li.active a,
.genre-filter li:hover a,
.genre-filter li.label:hover,
.woocommerce-page ul.products li.product:hover,
.thumb-space .add_to_wishlist:hover,
.thumb-space .yith-wcwl-wishlistaddedbrowse,
.thumb-space .add_to_cart_button:hover,
.woocommerce-page .cart-collaterals table.shop_table .order-total td,
.woocommerce-page .cart-collaterals table.shop_table .order-total th,
.woocommerce-page #order_review .order-total td,
.woocommerce-page #order_review .order-total th,
.woocommerce-page #order_details .order-total td,
.woocommerce-page #order_details .order-total th
{
    border-color: ;
}

/* buttons */
input[type="submit"],
a.a13-button,
a.dot-irecommendthis,
.product .summary .add_to_wishlist,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page #content input.button,
.woocommerce-page a.button.alt,
.woocommerce-page button.button.alt,
.woocommerce-page #content input.button.alt{
    color: ;
    border-color: ;
}
input[type="submit"]:hover,
input[type="submit"]:focus,
a.a13-button:hover,
a.project-site:hover,
.product .summary .add_to_wishlist:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page #content input.button.alt:hover{
    background-color: ;
}
/* ==================
   GLOBAL
   ==================*/
body{
    
    background-attachment: fixed;
    cursor: url("http://www.libertychiropractic.com.au/blog/wp-content/themes/fame/images/cursors/empty_black_white.png"), default;
}
body,
.widget .title > span,
.wp-paginate .title,
.wp-paginate .gap,
.navigation a,
.widget-title span,
.title-and-nav .title span,
.title-and-nav nav,
#reply-title span,
#cancel-comment-reply-link{
	
}


input[type="submit"],
a.a13-button,
a.dot-irecommendthis,
.product .summary .add_to_wishlist,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page #content input.button,
.woocommerce-page a.button.alt,
.woocommerce-page button.button.alt,
.woocommerce-page #content input.button.alt{
    color: #fff;
    border-color: #15525A;
    background-color: #15525A;
    font-family: Lato, sans-serif;
}
input[type="submit"]:hover,
input[type="submit"]:focus,
a.a13-button:hover,
a.project-site:hover,
.product .summary .add_to_wishlist:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page #content input.button.alt:hover{
    color: #15525A;
    border-color: #CEE040;
    background-color: #CEE040;
}


/* ==================
   TYPOGRAPHY
   ==================*/
/* Titles and titles alike font */
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a, h6 a,
.page-title,
.widget .title{
    color: 15525A;
    font-family: Lato, sans-serif;
    font-weight: normal;
    text-transform: none;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.post .post-title a:hover, .post a.post-title:hover{
    color: CEE040;
}
.wc-header-cart,
.a13-button,
a.dot-irecommendthis,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page #content input.button,
.woocommerce-page #content input.button.alt,
.woocommerce-page ul.product_list_widget li a,
.woocommerce-page .price,
.product_list_widget .amount,
.product_list_widget .woocommerce-price-suffix,
.shop_table td.number-value,
#shipping_method,
.woocommerce-page .product_name,
.woocommerce-page #content  div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page .wc-info,
.woocommerce-page #content table.shop_table th,
.woocommerce-page .cart-collaterals .shop_table,
.product .add_to_wishlist,
.woocommerce-page div.product .out-of-stock,
.woocommerce-page #content div.product form.cart .variations label,
.thumb-space .ribbon em,
input[type="submit"],button,
.widget_nav_menu li a,
.widget_about_posts .post-title,
.breadcrumbs,
title-bar .post-meta,
.posts-nav a span,
.in_post_widget .post-title,
.g-link .cov strong,
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a,
.vc_progress_bar .vc_single_bar .vc_label{
    font-family: Lato, sans-serif;
}

/* Top menu font */
ul.top-menu,
#a13-demo-switcher .before-label{
	font-family: Lato, sans-serif;
}

/* Text content font */
html,input,select,textarea,
.footer-widget.widget_nav_menu li a{
    font-family: Lato, sans-serif;
}

/* Title bar */
.breadcrumbs, .post-meta{
    text-transform: none;
}


/* ==================
   HEADER - top bar
   ==================*/
.top-bar-container,
.top-bar .options li ul{
    background-color: ;
}
.top-bar .msg{
    
}
.top-bar .msg h1,
.top-bar .msg h2,
.top-bar .msg h3,
.top-bar .msg h4{
    
}
.top-bar .msg_text{
    
}
.top-bar .msg_text a,
.top-bar .message-close{
    
}
.top-bar .msg_text a:hover,
.top-bar .message-close:hover{
    
}
.top-bar .options a{
    text-transform: uppercase;
    font-weight: bold;
    
}
.top-bar .options a:hover,
.top-bar .options li:hover > a,
.top-bar .options li.hovered > a{
    
}
.top-bar .options a.special{
    color: ;
}
.top-bar .options .message-opener:hover:before,
.top-bar .options .message-opener.active:before{
    background-color: ;
}
.top-bar .options li ul:before{
    border-bottom-color: ;
}
.top-bar .options li li{
    
}
.top-bar .options li ul{
    background-color: ;
}
.top-bar .options li ul:before{
    border-bottom-color: ;
}
.top-bar .options li li:hover{
    
}

/* ==================
   HEADER
   ==================*/

#header{
    
}
#header{
    
}
#logo{
	color: #000000;
    font-size: 26px;
    font-weight: normal;
    font-family: Lato, sans-serif;
    padding-top: 20px;
    padding-bottom: 20px;
}
#logo:hover{
	
}
#logo:hover img{
    filter: alpha(opacity=70);
    opacity: 0.7;
}
header .bottom-head,
.top-menu ul{
    
}
.navigation-bar{
    
}
.navigation-bar,
.wc-header-cart .header-cart-inside,
#header .search{
    
}
.wc-header-cart.empty-cart .cart-link,
#header .search .action.open{
    
}
.top-menu ul{
    background-color: ;
    border-color: #CEE040;
    
}
.top-menu li a{
    font-size: 15px;
    padding-left: 13px;
    padding-right: 13px;
}
.top-menu li a{
    color: #15525A;
    font-weight: normal;
    text-transform: none;
}
.top-menu li:hover > a,
.top-menu li.hovered > a,
.top-menu li.current-menu-item > a,
.top-menu li.current-menu-ancestor  > a{
    color: #CEE040;
}
.top-menu > li:hover > a:before,
.top-menu > li.hovered > a:before,
.top-menu > li.current-menu-item > a:before,
.top-menu > li.current-menu-ancestor > a:before{
    border-color: #CEE040;
    
}
.top-menu li li a,
.top-menu li span.title{
    font-size: 13px;
    color: #3b3b3b;
    font-weight: normal;
    text-transform: none;
}
.top-menu li li:hover > a,
.top-menu li li.hovered > a,
.top-menu li li.current-menu-item > a,
.top-menu li li.current-menu-ancestor > a{
    
    
}
.top-menu li li a, .top-menu li span.title,
.top-menu .mega-menu ul li li > a,
.mega-menu > ul > li,
.navigation-bar.touch .top-menu li a,
.navigation-bar.touch .top-menu li span.title{
    
}
.lt-ie9 .top-menu ul{
    
}
.top-menu .mega-menu span.title,
.top-menu .mega-menu > ul > li > a{
    font-size: 16px;
    font-weight: normal;
    text-transform: none;
}
.top-menu span em, .top-menu a em{
    border-color: ;
    color: ;
}
.top-menu ul span em, .top-menu ul a em{
    border-color: ;
    color: ;
}
#fixed-header{
    
    
    
}
.navigation-bar.touch .menu-container,
.navigation-bar.touch .top-menu ul{
    
    
}


/* ==================
   FOOTER
   ==================*/
.foot-widgets{
    background-color: #fff;
    color: #565656;
}
.foot-widgets .foot-content:before{
    background-color: #dedede;
}
.foot-widgets .widget{
    font-size: 13px;
}
.foot-widgets .widget h3.title, .foot-widgets .widget h3.title a {
    color: #CEE040;
    font-size: 18px;
    
}
.foot-widgets .widget a{
    color: #064e4b;
}
.foot-widgets .widget .author,
.foot-widgets .widget a:hover{
    color: #CEE040;
}
.foot-widgets .tagcloud a {
    color: #064e4b;
    border-color: #064e4b;
}
.foot-widgets .tagcloud a:hover{
    color: #CEE040;
    border-color: #CEE040;
}
.foot-widgets .widget .entry-date,
.foot-widgets .rss-date,
.foot-widgets .widget_categories,
.foot-widgets .widget_archive,
.foot-widgets .widget_recent_comments,
.foot-widgets .widget a.comments,
.foot-widgets .widget_contact_info .with_icon > i,
.footer-widget .widget-slider-ctrls span{
    
}

/*lower part*/
.foot-items{
    background-color: #ffffff;
    
}
.f-texts{
    border-color: #dedede;
    font-size: 12px;
    
}
.f-texts a{
    color: #c6c6c6;
}
.f-texts a:hover{
    
}


/* ==================
   GALLERIES LIST
   ==================*/
.bricks_fluid #a13-galleries{
     padding-top: 5px;
     padding-left: 2.500000px;
     padding-right: 2.500000px;
}
.bricks_fluid #a13-galleries .g-item{
     margin-bottom: 5px;
     margin-right: 2.500000px;
     margin-left: 2.500000px;
     height: 320px;
     width: 420px;
}


/* ==================
   SINGLE GALLERY
   ==================*/
#a13-gallery{
     padding-top: 8px;
     padding-left: 4.000000px;
     padding-right: 4.000000px;
}
#a13-gallery .g-link{
     margin-bottom: 8px;
     margin-right: 4.000000px;
     margin-left: 4.000000px;
     height: 260px;
     width: 340px;
}
.single-gallery #a13-slider-caption{
    
}
.single-gallery #slide-list{
    
}
.single-gallery .in-post-slider{
    height: 640px;
}


/* ==================
   WORKS LIST
   ==================*/
.bricks_fluid #a13-works{
     padding-top: 0px;
     padding-left: 0.000000px;
     padding-right: 0.000000px;
}
.bricks_fluid #a13-works .g-item{
     margin-bottom: 0px;
     margin-right: 0.000000px;
     margin-left: 0.000000px;
     height: 300px;
     width: 420px;
}


/* ==================
   SINGLE WORK
   ==================*/
.single-work #a13-scroll-pan{
    height: 500px;
}
.single-work .in-post-slider{
    height: 500px;
}
.single-work #a13-slider-caption{
    display: none !important;
}
.single-work #slide-list{
    
}

   
/* ==================
   BLOG
   ==================*/
.variant_masonry #only-posts-here{
    padding-left: 15.000000px;
    padding-right: 15.000000px;
}
.variant_masonry .archive-item{
    width: 480px;
    margin-bottom: 30px;
    margin-right: 15.000000px;
    margin-left: 15.000000px;
}


/* ==================
   CONTENT
   ==================*/
#content{
    font-size: 14px;
    color: #565656;
}
.real-content > p:first-child{
    
    
}


/* ==================
   RESPONSIVE
   ==================*/
/*@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
}*/

/* ==================
   CUSTOM CSS
   ==================*/
.header-centered-logo .logo-container {
text-align: right !important;
padding-right: 50px !important;
}
#logo {
}
@media only screen and (max-width: 460px) {
    #logo img {
        max-width: 200px !important;
        padding: 10px 0 !important;
    }
    .header-centered-logo .logo-container {
         text-align: center !important;
         padding-right: 0px !important;
     }
    .header-centered-logo.with-search .logo-container {
         padding-left: 0px !important; 
         padding-right: 0px !important; 
      }
}
.title-bar {
display: none;
}
.navigation-bar.touch .top-menu {
border-color: #15525A !important;
}

.top-menu li a {
font-size: 16px !important;
padding-left: 23px !important;
padding-right: 23px !important;
text-transform: lowercase !important;
font-weight: 300 !important;
}
.top-menu > li:hover > a:before, .top-menu > li.hovered > a:before, .top-menu > li.current-menu-item > a:before, .top-menu > li.current-menu-ancestor > a:before {
border-bottom-width: 3px !important;
bottom: -3px !important;
}
.top-menu ul {
border-top-width: 3px !important;
}
header .bottom-head, .top-menu ul {
border-bottom: 0px solid #15525A !important;
}
.navigation-bar {
border-top: 1px solid #EDEDED !important;
}
.top-menu li:hover > a, .top-menu li.hovered > a, .top-menu li.current-menu-item > a, .top-menu li.current-menu-ancestor > a {
color: #BCD306 !important;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #15525A !important;
font-weight: 300 !important;
}
h1, h2 {
text-transform: lowercase !important;
}
#secondary .widget_nav_menu li a {
color: #15525A !important;
border-bottom: 1px solid #ECECEC !important;
font-weight: 300 !important;
text-transform: lowercase;
font-size: 15px !important;
}
#secondary .widget_nav_menu li.current_page_item > a {
color: #BCD306 !important;
border-bottom: 2px solid #CEE040 !important;
}
#secondary .widget_nav_menu li a:hover {
color: #BCD306 !important;
}
#secondary {
padding: 5px 0 30px 40px !important;
}
.widget h3.title {
letter-spacing: 0px !important;
font-size: 18px important;
text-transform: lowercase;
color: #BCD306 !important;
}
.widget-title span, .widget h3.title > span {
font-size: 18px important;
}
input[type="submit"], a.a13-button, a.dot-irecommendthis, .product .summary .add_to_wishlist, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page #content input.button.alt {
border-radius: 0px !important;
}
#content h4.wpb_toggle {
font-size: 15px !important;
text-transform: lowercase !important;
font-weight: 400 !important;
}
.foot-text {
max-width: 100% !important;
float: none !important;
text-align: center !important;
}
.wpb_vc_table td.vc_table_cell {
border-top: 0;
padding: 7px 30px 7px 0px;
}
.ts-teaser-item .ts-teaser-seperator {
background-color: #DFDFDF !important;
}
.ts-teaser-item .ts-teaser-text {
padding: 0px 5px;
}
.ts-teaser-item {
min-height: 300px !important;
}
input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea {
-webkit-border-radius: 0px !important;
border-radius: 0px !important;
}
.footer-widget.widget_nav_menu li a {
line-height: 24px;
}
.PortraitTeaser .ts-teaser {
max-width: 300px !important;
}
.PortraitTeaser .ts-teaser-image-container:hover .ts-teaser-hoverimage, .ts-teaser-item:hover .ts-teaser-hoverimage {
background-image: none !important;
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header:hover a, .wpb_content_element .wpb_accordion_wrapper .ui-accordion-header-active a {
border-bottom: 1px solid #dedede !important;
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header a, .wpb_tour .wpb_tour_tabs_wrapper ul.wpb_tabs_nav li a, .wpb_tour .wpb_tour_tabs_wrapper ul.wpb_tabs_nav li a:hover {
font-size: 17px !important;
text-transform: lowercase !important;
}






a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .post .post-title a:hover, .top-bar .msg h1, .top-bar .msg h2, .top-bar .msg h3, .top-bar .msg h4, .top-bar .msg_text a, .top-bar .message-close:hover, .top-bar .options a.special, .wc-header-cart .total, .wc-header-cart .cart-link, .wc-header-cart:hover .cart-link, .top-menu span em, .top-menu a em, .menu-opener.open:before, .menu-opener:hover:before, .posts-nav a:hover span, .posts-nav a:hover i, .comment-info .author .url, a.comment-reply-link, #cancel-comment-reply-link, a.more-link, .post .post-meta a, .navigation .current, .navigation a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .tagcloud a:hover, .widget .author, .widget a:hover, .genre-filter li.selected a, .genre-filter li.active a, .genre-filter li:hover a, .genre-filter li.label:hover, .cpt-nav a:hover, .title-icon, .woocommerce-page .star-rating, .woocommerce-page .price .amount, .product_list_widget .amount, .woocommerce-page .widget_layered_nav_filters ul li.chosen a, .woocommerce-page .widget_layered_nav ul li.chosen a, .price_label .from, .price_label .to, .a13-widget-cart .amount, p.subtotal .amount, .thumb-space .add_to_wishlist:hover, .thumb-space .yith-wcwl-wishlistaddedbrowse, .thumb-space .add_to_cart_button:hover, ul.products .product-meta .product_name:hover, ul.products .product-meta .posted_in a:hover, .meta-section a, .shop_table td.number-value, .cart-collaterals table.shop_table .amount, .woocommerce-page .cart-collaterals table.shop_table .order-total td, .woocommerce-page .cart-collaterals table.shop_table .order-total th, .cart-collaterals table.shop_table .order-total .amount, .woocommerce-page #order_review .order-total td, .woocommerce-page #order_review .order-total th, .woocommerce-page #order_details .order-total td, .woocommerce-page #order_details .order-total th, .woocommerce-page #order_review .order-total .amount, .woocommerce-page #order_details .order-total .amount {
color: #15525A !important;
}
.f-links {
float: none;
max-width: 100%;
text-align: center;
}
.navigation-bar.touch .top-menu li li a {
padding-left: 35px !important;
}
.navigation-bar.touch .top-menu li li {
background: url(http://www.libertychiropractic.com.au/blog/wp-content/themes/fame/images/arrow.jpg) no-repeat 12px 14px;
}
